<section #lImage>
  <div class="container-login">

    <div class="trivia-loader" *ngIf="loading">
      <div class="splash">
        <div class="spinner">
          <div class="dot1"></div>
          <div class="dot2"></div>
        </div>
      </div>
    </div>

    <div class="container-login__header">
      <h4 class="font-flexo-700">
        Nadie puede, ni nadie<br>
        debe perderse el<br>
        concierto virtual de
      </h4>
      <img src="../../assets/img/text_fito.svg" alt="">
    </div>
    <form class="container-login__form" [formGroup]="formLogin" (ngSubmit)="onSubmit()">
      <div class="form-group">
        <input formControlName='email' class="font-flexo-400" type="email" placeholder="Correo electrónico"
          [ngClass]="{'error': error}">
        <input formControlName='password' class="font-flexo-400" type="password" placeholder="Contraseña (No. DNI)"
          [ngClass]="{'error': error}">
      </div>

      <div class="form-captcha">
        <re-captcha (resolved)="resolved($event)" (error)="onError($event)" errorMode="handled" siteKey="{{siteKey}}"
          formControlName="captcha" class="captcha"></re-captcha>
      </div>

      <div class="form-terms">
        <input type="checkbox" id="check-tems" formControlName='privacidad' required>
        <label for="check-tems" class="font-roboto-400">Si autorizo</label>
        <small class="font-roboto-400">*Usted autoriza al BCP a recopilar y almacenar sus datos
          personales incluyendo su voz e imágenes para contactarlo e invitarlo a este y futuros eventos, así como
          también publicar su información en nuestras plataformas internas o redes sociales. Conservaremos su
          información hasta por 1 año. No transferiremos su información a terceros no autorizados. Puede ejercer sus
          derechos de acceso, información, rectificación, revocación y oposición enviando un correo a
          anaeichhorn@bcp.com.pe</small>
      </div>

      <button class="btn-frm font-flexo-700" type="submit" [disabled]="formLogin.invalid">Ingresa</button>
    </form>
  </div>
</section>
